[ka-Map-users] Re: ecw imageformat problems

Luca Casagrande luca.casagrande at gmail.com
Tue Jan 15 12:51:11 EST 2008

Hi Luca,

Mapserver uses gdal, so you need to build it with ECW support. I think 
you have to reuild it by hand.

Luca De Felice ha scritto:
> I thought maybe the problem is related to the server linux debian, because I have installed FGS package, but I don't know if there is, for default, the ability for ECW.
> Does somebody know if it is necessary to recompile the GDAL library with ECW support with FGS?

More information about the ka-Map-users mailing list